Как установить BM 3.8 на Netware 5.1 ?

Обсуждение технических вопросов по продуктам Novell

Как установить BM 3.8 на Netware 5.1 ?

Сообщение Kammerer » 05 фев 2004, 10:49

Имеется купленный BM 3.8 + Netware 5.1 SP6.

Ну и при установке говорит что мол хочу новые версии, иначе ставится не буду:

NICI - 2.6
LDAP - 8.6
PKI - 2.2
SAS - 1.6
eDIR - 8.6

Про eDir я не понял нафига последняя версия нужна .....
Остальное я не понял где брать - на сайте сами знаете каком ничего не нашел........
Kammerer
 
Сообщения: 39
Зарегистрирован: 07 май 2003, 12:21

Сообщение Иван Левшин aka Ivan L. » 05 фев 2004, 11:11

новая версия NICI лежит на download.novell.com. LDAP входит в поставку eDir - как, впрочем, и обновления на NICI. PKI и SAS - точно не помню, но либо в паках, либо в eDir.
По поводу зачем надо eDir - абсолютно точно скажут другие, но, ИМХО, eDir надобен из-за того, что бордюр начиная с 3.7 версии держит правила и (вроде бы) фильтры в НДС. Соответственно, надо, чтобы формат совпадал :)

P.S. Вроде бы проходила информация о том, что 3.8 ставится только на нетварь 6.5. :?
Иван Левшин aka Ivan L.
 
Сообщения: 2365
Зарегистрирован: 05 июн 2002, 18:36
Откуда: Новомосковск, Тул. обл.

Re: Как установить BM 3.8 на Netware 5.1 ?

Сообщение Dimerson » 05 фев 2004, 12:26

Kammerer писал(а):Имеется купленный BM 3.8 + Netware 5.1 SP6.

Ну и при установке говорит что мол хочу новые версии, иначе ставится не буду:

NICI - 2.6
LDAP - 8.6
PKI - 2.2
SAS - 1.6
eDIR - 8.6

Про eDir я не понял нафига последняя версия нужна .....
Остальное я не понял где брать - на сайте сами знаете каком ничего не нашел........


Есть хорошее место где все расписано и разжевано.
Делаем по инструкции и усе воркает.

http://www.craigjconsulting.com/bmgrptch.html
Аватара пользователя
Dimerson
 
Сообщения: 2739
Зарегистрирован: 15 сен 2002, 14:39
Откуда: Регион 70


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 4